#chart{
    width: 100%;
}
.main-page{
    overflow: hidden;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}
.main-chart-container{
    overflow: hidden;
    width: 95%;
    padding: 15px;
    margin: 15px;
}
.chart{
    width: 100%;
    height: 100%;
}
.main-chart-head{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.main-chart-head>h2{
    color: #dedfe1;
    font-size: 24px;
}
.main-chart-filter{
    width: 310px;
    display: flex;
    align-items: center;justify-content: space-between;
}
.filter-button{
    outline: none;
    background: none;
    color: #6e7682;
    border: none;
    font-size: 14px;
    cursor: pointer;
    border-bottom: 2px solid transparent;
}

.filter-button:hover{
    color: #a8acb9;
    border-bottom: 2px solid #3498db;
}

.bottom-charts-container{
    height: 326px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.responsive-container {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    height: 97%;
    width: 50%;
    border: 1px solid #19313d;
}
